.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding:0;
}
.document
{
width:100%;
}
.menuwrap
{
position: relative;
z-index: 200;
}
@media screen and (max-width:1024px)
{
#c576 td.c2 .component_ContentDisplay_Content,
#c582 td.c2 .component_ContentDisplay_Content,
#c579 td.c1 .component_ContentDisplay_Content
{
padding: 0 20px!important;
}
#c585 td.c1 .component_ContentDisplay_Content,
#c585 td.c2 .component_ContentDisplay_Content {
padding: 0 30px!important;
}
}
@media screen and (max-width:993px)
{
div#c576>table,
div#c579>table,
div#c582>table
{
max-width: 620px!important;
margin: 0 auto!important;
}
div#c576 tr.r1,
div#c579 tr.r1
{
display: block!important;
}
div#c576 tr.r1 td.ltc,
div#c579 tr.r1 td.ltc
{
display: block!important;
text-align: center!important;
width: 100%!important;
}
#c576 td.c2,
#c579 td.c1,
#c582 td.c2
{
padding: 20px 0 0 0!important;
}
#c582>table,
#c582>table>tbody{
display:block;
} #c582>table>tbody>tr
{
display: -moz-box;
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c582>table>tbody>tr>td.c2
{
-moz-box-ordinal-group:1; -webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c582>table>tbody>tr>td.c1
{
-moz-box-ordinal-group:2; -webkit-box-ordinal-group:2; -ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
}
@media screen and (max-width:940px)
{
#c499 tr.r2 .component_ContentDisplay_Content {
top: 20%!important;
width: 300px!important;
height: 249px!important;
left: 34%!important;
background-size: 100% 100%!important;
}
}
@media screen and (max-width:820px)
{
#c499 {
margin-top: 0!important;
}
}
@media screen and (max-width:800px)
{
#c574 {
padding: 33px 0!important;
}
#c574 .component_ContentDisplay_Content {
background: url('https://images.zeald.com/site/cleverevents/images/basic_theme/waves.png') no-repeat top center!important;
padding: 35px 0 0 20px!important;
}
#c574 .plain_content {
background: url('https://images.zeald.com/site/cleverevents/images/basic_theme/waves.png') no-repeat center bottom!important;
padding: 0 20px 45px 0!important;
}
}
@media screen and (max-width:785px)
{
#c499 tr.r2 .component_ContentDisplay_Content {
top: 9%!important;
}
}
@media screen and (max-width:700px)
{
#c499 tr.r2 td.ltc
{
padding:30px 0;
}
#c499 tr.r2 .component_ContentDisplay_Content {
position: static!important;
margin: 0 auto!important;
}
}
@media screen and (max-width:640px)
{
#c574 .plain_content {
font-size: 20px!important;
}
#c585 td.c2 .component_ContentDisplay_Content {
text-align: center!important;
}
#c585 td.ltc {
padding: 30px 0 30px!important;
}
#c589 {
padding: 20px 0 30px!important;
}
div#c589 td.ltc {
text-align: center!important;
}
#c589 td.c2 .component_ContentDisplay_Content {
padding-top: 0!important;
}
#c589 td.c1 .component_ContentDisplay_Content {
background: url('https://images.zeald.com/site/cleverevents/images/basic_theme/quote.png') no-repeat center top!important;
padding: 36px 30px!important;
}
}
@media screen and (max-width:620px)
{
#c499 tr.r2 .component_ContentDisplay_Content {
width: 300px!important;
height: 300px!important;
}
#c585 td.ltc {
padding: 30px 0 30px!important;
}
}
@media screen and (max-width:580px)
{
#c576 .component_Layout_Table,
#c579 .component_Layout_Table,
#c582 .component_Layout_Table
{
max-width: 98%!important;
}
}
@media screen and (max-width:400px)
{
#c576 td.c2, #c579 td.c1, #c582 td.c2 {
padding: 0!important;
}
#c576 .component_Layout_Table,
#c579 .component_Layout_Table,
#c582 .component_Layout_Table
{
max-width: 100%!important;
}
#c576 td.c2,
#c579 td.c1,
#c582 td.c2
{
background: #FFF!important;
}
#c592 tr.r1 td.ltc
{
background: url('https://images.zeald.com/site/cleverevents/images/basic_theme/bar_bg.jpg') no-repeat!important;
padding: 30px 0!important;
}
#c594 tr.r1 td.ltc
{
background:url('https://images.zeald.com/site/cleverevents/images/basic_theme/red_bg.jpg') no-repeat!important; padding: 30px 0!important;
}
#c596 tr.r1 td.ltc
{
background:url('https://images.zeald.com/site/cleverevents/images/basic_theme/bar_bg.jpg') no-repeat!important; padding: 30px 0!important;
}
#c579 .plain_content {
color: #333333!important;
padding: 32px 0px 0!important;
}
#c596>table>tbody>tr.r2>td.ltc {
padding: 30px 0 22px 0!important;
}
} #c390.component_ContentDisplay_Content {
 } #c501.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503 h4 {color:#4c4c4c;} #c575.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c580.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c593.component_ContentDisplay_Content {
 } #c595.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:90px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/cleverevents/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/cleverevents/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/cleverevents/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/cleverevents/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/cleverevents/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:90px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/cleverevents/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/cleverevents/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/cleverevents/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c573.component_ContentDisplay_ScrollingBanner2 {
 } #c573 { padding: 0 0 0 0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c499.component_Layout_Table {
 } #c499 {
padding: 0 0 0 0;
position:relative;
margin-top: -43px;
position: relative;
background:#000;
}
#c499 tr.r2 .component_ContentDisplay_Content
{
background:url('https://images.zeald.com/site/cleverevents/images/basic_theme/slide_float.png') no-repeat center top;
position:absolute;
z-index:150;
padding:20px 0;
top:20%;
width:345px;
height:312px;
display:table;
left: 37%;
}
#c499 tr.r2 .plain_content
{
color:#FFF;
display:table-cell;
vertical-align:middle;
text-align:center;
font-size:20px;
font-weight:300!important;
}
#c499 h1
{
color:#FFF;
font-size:53px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { ::i-block-chrome,#c499 tr.r2 .component_ContentDisplay_Content {
height:346px;
}
}
#c574.component_Layout_Table {
 } #c574 {
background:#000;
padding:93px 0;
}
#c574 .component_ContentDisplay_Content
{
max-width:847px;
margin:0 auto;
background:url('https://images.zeald.com/site/cleverevents/images/basic_theme/waves.png') no-repeat left center;
padding-left:130px; }
#c574 .plain_content
{
color:#FFF;
font-size:28px;
font-weight:300;
background:url('https://images.zeald.com/site/cleverevents/images/basic_theme/waves.png') no-repeat right center;
padding-right:130px;
} #c576.component_Layout_Table {
 } #c576 {
padding: 0 0 0 0;
}
#c576>table>tbody>tr>td.c1 .component_ContentDisplay_Content
{
padding:0;
font-size:0;
}
#c576 .component_ContentDisplay_Content
{
padding:0;
}
#c576>table>tbody>tr>td.c1 .plain_content img
{
width:100%;
max-width:622px;
}
#c576 .component_Layout_Table
{
max-width:77%;
margin:0 auto;
}
#c576 h1
{
padding:14px 0;
}
#c576 td.c2
{
vertical-align:middle;
background:url('https://images.zeald.com/site/cleverevents/images/basic_theme/bar_bg.jpg') no-repeat; } #c579.component_Layout_Table {
 } #c579 {
padding: 0 0 0 0;
}
#c579>table>tbody>tr>td.c2 .component_ContentDisplay_Content
{
padding:0;
font-size:0;
}
#c579 .plain_content
{
color:#FFF;
}
#c579>table>tbody>tr>td.c2 .plain_content img
{
width:100%;
max-width:622px;
}
#c579 .component_Layout_Table
{
max-width:77%;
margin:0 auto;
}
#c579 .component_ContentDisplay_Content
{
padding:0;
}
#c579 h1
{
padding:14px 0;
color:#FFF;
}
#c579 h4
{
color:#FFF;
}
#c579>table>tbody>tr>td.c1
{
vertical-align:middle;
background:url('https://images.zeald.com/site/cleverevents/images/basic_theme/red_bg.jpg') no-repeat; } #c582.component_Layout_Table {
 } #c582 {
padding: 0 0 0 0;
}
#c582>table>tbody>tr>td.c1 .component_ContentDisplay_Content
{
padding:0;
font-size:0;
}
#c582>table>tbody>tr>td.c1 .plain_content img
{
width:100%;
max-width:622px;
}
#c582 h1
{
padding:14px 0;
}
#c582 .component_Layout_Table
{
max-width:77%;
margin:0 auto;
}
#c582>table>tbody>tr>td.c2
{
vertical-align:middle;
background:url('https://images.zeald.com/site/cleverevents/images/basic_theme/bar_bg.jpg') no-repeat; } #c585.component_Layout_Table {
 } #c585 td.c1
{
background:#000000;
}
#c585 td.c2
{
background:#141414;
}
#c585 td.ltc
{ padding:66px 0 72px;
}
#c585 {
padding:0;
}
#c585 h2
{
color:#FFF;
font-size:26px;
line-height:1em;
padding-bottom:30px;
}
#c585 td.c1 .component_ContentDisplay_Content
{
padding:0 128px;
}
#c585 td.c2 .component_ContentDisplay_Content
{
padding:0 113px 0 64px;
}
#c585 .plain_content ul { color:#FFF;
padding:0 0 0 0;
}
#c585 .plain_content ul li
{
background:url('https://images.zeald.com/site/cleverevents/images/basic_theme/bullet.png') no-repeat left 10px;
}
#c589.component_Layout_Table {
 } #c589 { padding: 70px 0 90px;
background:#FFF;
}
#c589>table
{
max-width:988px;
margin:auto;
}
#c589 td.c1 .component_ContentDisplay_Content
{
background:url('https://images.zeald.com/site/cleverevents/images/basic_theme/quote.png') no-repeat 0 0; padding:36px 174px 0 0;
}
#c589 td.c2 .component_ContentDisplay_Content
{
padding-top:40px;
}
#c589 h2
{
font:600 26px Segoe UI, Open Sans;
line-height:1.2em;
padding-bottom:20px;
}
#c589 h3
{
font-size:19px;
padding-bottom:20px;
}
#c589 .plain_content
{
font-size:15px; }
#c589 td.c2
{
text-align:center;
} #c592.component_Layout_Table {
 } #c592 { padding:0 0 0 0;
}
#c592>table>tbody>tr.r2>td.ltc
{
padding: 7px 0 0 0;
} #c594.component_Layout_Table {
 } #c594 { padding:0 0 0 0;
}
#c594>table>tbody>tr.r2>td.ltc
{
padding:7px 0 0 0;
} #c596.component_Layout_Table {
 } #c596 { padding: 0 0 0;
}
#c596>table>tbody>tr.r2>td.ltc
{
padding:7px 0 0 0;
}
#c596 .component_ContentDisplay_Content
{
padding:0;
} 
